<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n14_aqef" name="btn_play" src="rbhow" fileName="btn/btn_yellow.xml" pkg="pmf3wbji" xy="263,1551" size="548,174">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Play" titleFontSize="74"/>
    </component>
    <component id="n15_phph" name="com_blklist1" src="sv84j" fileName="com/com_loadingBlacklist.xml" pkg="pmf3wbji" xy="0,1709" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n16_112ep" name="btn_showmax" src="112ep6" fileName="btn_showmax.xml" xy="8,6" size="196,224"/>
  </displayList>
  <transition name="logo" autoPlay="true" autoPlayRepeat="-1"/>
</component>